map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 44efd075-e4df-44e1-8d7b-3e6101c67ccc
  playerICName: Tider Spider
  playerOOCName: NCR_Veteran_Ranger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8f607727-2a9e-441a-a989-a14fc00ecb1c
  playerICName: Silvera Mycelli
  playerOOCName: ProbablyNotAPigeon
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Silvera Mycelli

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Tider Spider

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11803
endTick: 63585
duration: 00:01:17.1332562
fileCount: 2
size: 349548
uncompressedSize: 3458374
endTime: 00:35:19.4645472
...
